{% extends 'base/base.html' %}

{% block content %} 
    <section id="profile" class="p_b70 p_t70 bg_lightgry">

        <div class="container">
            <div class="row">

                <div class="col-md-3 col-sm-3 col-xs-6">
                    {########### Header  ########}
                    {% include 'authentification/login_menu.html' %}
                </div>

                <div class="col-md-9 col-sm-9 col-xs-12">

                    <div class="profile-login-bg">
                        <h2><span><i class="fa fa-eye"></i> {{ page.title }}</span></h2>

                        <div class="row">
                            {% include 'core/info-message.html'  %}
                            <div class="col-md-12">
                                <div class="add-listing-bg">

                                    <div class="row">

                                        <div class="col-md-12 col-sm-12 col-xs-12">
                                            <form class="registerd" method="post" action="{% url 'core:page_join_group' %}">
                                                {% csrf_token %}
                                                <div class="listing-title-area">
                                                    <div class="form-group">
                                                        <label>Code du groupe <span>*</span></label>
                                                        <input type="text" name="code" maxlength="8" class="form-control" placeholder="Saisir le code de votre groupe">
                                                        <span class="">Retrouver un groupe auquel vous souhaitez adherer par son code de 8 chiffre</span>
                                                    </div>      
                                                </div>
                                                <div class="form-group pull-right">
                                                    <button type="submit">Rejoindre un groupe</button>
                                                </div>
                                            </form>
                                        </div>

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>

            </div>
        </div>

    </section>
 {% endblock %}